portals-jetspeed-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wilson, Bob" <Bob.Wil...@americawest.com>
Subject RE: .../WEB-INF/classes
Date Mon, 03 Dec 2001 22:54:20 GMT
I am running Jetspeed 1.3a2 (nightly build from 11-24-01) and Tomcat 3.2.3
on SuSE Linux 7.1 and using a new version of JDK (1.3.1 I think)  I ran into
trouble and had to revert back to JDK 1.3.1_03.  Once I rolled back to this
previous version of JDK I didn't have much of a problem.  I think if you try
the same you will be able to get your portlets up and running on Unix.  I
say this based on the similarities between Unix and Linux (although this
could be a bad assumption on my part).  I am still pretty new to using
Jetspeed as I have only been dabbling in it for about 3-4 months when time
permits and I'm not a Java developer.  The are outlines the set of steps
that I took to get my portlet working.  

Try this out and see whether it helps.  Good Luck!

Bob Wilson.


-----Original Message-----
From: Ray Martin [mailto:RayMartin@aci-hq.com]
Sent: Monday, December 03, 2001 3:15 PM
To: 'Jetspeed Users List'
Subject: RE: .../WEB-INF/classes


Sir,
i have done searches through some of the mail lists.  i was not able to 
surface an answer to my predicament.

if anyone can help me, i would appreciate it.  my customer is looking at me 
like i am a dumb ass (and they are probably right - i just didn't want to 
prove it so early in the project)

i persuaded them that the project should leverage off of the tremendous 
thought and energy by using some of the tools located at the Apache web 
site instead of using PERL and CGI.  now because of my dilema, they are 
pointing at me and going "Yeah, right..."

i am using jdk1.3 - i had previously backed away from jdk1.4 - my brother 
was having trouble with jdk1.4 and Cocoon2.

thanx,
Ray
----------
From: 	paulspencer@mindspring.com[SMTP:paulspencer@mindspring.com]
Reply To: 	Jetspeed Users List
Sent: 	Friday, November 30, 2001 5:04 PM
To: 	Jetspeed Users List
Subject: 	Re: .../WEB-INF/classes

I suggest you upgrade to jetspeed version 1.3a2-dev from the nightly build. 
 Most of the discussions are related to 1.3a2-dev.

I believe their is a JDK problem with a unix, although I do not know the 
version of the JDK or which Unix.  The resolution was to use a previous 
version of the JDK.  Suggest you search the jetspeed user and developer 
mailing lists, http://www.mail-archive.com

Paul Spencer


Mime
View raw message